[RSNETWORKS]
;Имя файла логов
LogFileName=USDownloader.log

;Имя файла результатов
LogResFileName=speedRS.txt

;открывать файл результатов
LogOpenRes=0

;в какой файл ini прописывать сети после анализа в формате плагинов
;чтобы сразу прописала - разремарить!!!!
;SaveNetworkToFile=USDownloader.ini


;периодичность 0=день 1=неделя 2=месяц
LogPeriod=0


net_cg	=	"Cogent           "
net_cg2	=	"Cogent #2        "
net_gc	=	"GlobalCrossing   "
net_gc2	=	"GlobalCrossing #2"
net_tl	=	"TeliaSonera      "
net_tl2	=	"TeliaSonera #2   "
net_l3	=	"Level(3)         "
net_l32	=	"Level(3) #2      "
net_l33	=	"Level(3) #3      "
net_l34	=	"Level(3) #4      "
net_tg	=	"Teleglobe        "
net_dt	=	"Deutsche Telecom "


plg_tl	= 1
plg_tl2	= 2
plg_l3	= 3
plg_l32	= 4
plg_l33	= 5
plg_l34	= 6
plg_gc	= 7
plg_tg	= 8
plg_cg	= 9
plg_cg2	= 10
plg_dt	= 11
[OTHER]
CurX=547
CurY=307
